@charset "utf-8";
/* CSS Document */

/* Import Fonts
------------------------------------------------------------ */
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@900);

/* Defaults
------------------------------------------------------------ */
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
p {
	color: #222;
	font-family: 'Roboto', serif;
	font-size: 18px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-decoration: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #fff;
}

.main {
	margin: 6em auto 2em;
	padding: 0px;
	width: 900px;
	text-align: center;
	}
	.main h1 {
		font-size: 65px;
		font-weight: 700;
		margin: 1em 1em 0;
		}
	.main h2 {
		font-size: 85px;
		font-weight: 700;
		margin: 0 1em 2em;
		}
